<?php

namespace Database\Seeders;

use App\Models\User;
use Illuminate\Database\Seeder;

class UsersTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        User::create([
            'name' => 'nurmuhammet',
            'email' => 'nurmuhammet@mail.com',
            'password' => bcrypt('payload10'),
        ]);
    }
}
